<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>TestNG_Paramaterization</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8bb09c">  <td>23/12/29 13:27:30</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Parameterization_Post_Method.post_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNGFile_Parameterization.Parameterization_Post_Method@35841320]">post_executor</td> 
  <td>main@502848122</td>   <td></td> </tr>
<tr bgcolor="8bb09c">  <td>23/12/29 13:27:30</td>   <td>-41</td> <td>&nbsp;</td><td title="&gt;&gt;Parameterization_Post_Method.test_setup()[pri:0, instance:TestNGFile_Parameterization.Parameterization_Post_Method@35841320]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@502848122</td>   <td></td> </tr>
<tr bgcolor="9da26d">  <td>23/12/29 13:27:30</td>   <td>-29</td> <td>&nbsp;</td><td title="&gt;&gt;Parameterization_Put_Method.test_setup()[pri:0, instance:TestNGFile_Parameterization.Parameterization_Put_Method@533bda92]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@502848122</td>   <td></td> </tr>
<tr bgcolor="8bb09c">  <td>23/12/29 13:27:38</td>   <td>8244</td> <td>&nbsp;</td><td title="&lt;&lt;Parameterization_Post_Method.test_teardown()[pri:0, instance:TestNGFile_Parameterization.Parameterization_Post_Method@35841320]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@502848122</td>   <td></td> </tr>
<tr bgcolor="9da26d">  <td>23/12/29 13:27:38</td>   <td>8247</td> <td>&nbsp;</td><td title="&lt;&lt;Parameterization_Put_Method.test_teardown()[pri:0, instance:TestNGFile_Parameterization.Parameterization_Put_Method@533bda92]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@502848122</td>   <td></td> </tr>
<tr bgcolor="9da26d">  <td>23/12/29 13:27:36</td>   <td>5860</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Parameterization_Put_Method.put_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNGFile_Parameterization.Parameterization_Put_Method@533bda92]">put_executor</td> 
  <td>main@502848122</td>   <td></td> </tr>
</table>
